Bug 447029 - imlib2: broken deps
imlib2: broken deps
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: imlib2 (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: Tomas Smetana
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-16 23:24 EDT by Ralf Corsepius
Modified: 2008-07-26 02:05 EDT (History)
1 user (show)

See Also:
Fixed In Version: 1.4.0-6.fc9
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-21 07:00:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ralf Corsepius 2008-05-16 23:24:30 EDT
Description of problem:
The version being shipped with fc8 is greater than the version being shipped
with fc9.

Version-Release number of selected component (if applicable):
http://download.fedora.redhat.com/pub/fedora/linux/updates/8/x86_64/imlib2-1.4.0-6.fc8.i386.rpm
http://download.fedora.redhat.com/pub/fedora/linux/releases/9/Everything/i386/os/Packages/imlib2-1.4.0-5.fc9.i386.rpm

Additional info:
This causes upgrades from fc8->fc9 to keep the fc8-version of imlib2:
# package-cleanup --orphans
Setting up yum
...
imlib2-1.4.0-6.fc8.i386
...
which will subsequently confuse users:
# yum remove imlib2
...
Removing:
 imlib2                  i386       1.4.0-6.fc8      installed         1.0 M
Removing for dependencies:
 ffmpeg-libs             i386       0.4.9-0.45.20080113.lvn9  installed        
4.6 M
 xine-lib-extras-nonfree  i386       1.1.12-1.lvn9    installed         1.2 M
...
Comment 1 Fedora Update System 2008-05-19 02:25:19 EDT
imlib2-1.4.0-6.fc9 has been submitted as an update for Fedora 9
Comment 2 Fedora Update System 2008-05-21 07:00:53 EDT
imlib2-1.4.0-6.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 3 Fedora Update System 2008-07-26 02:05:43 EDT
imlib2-1.4.0-6.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.